LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_typelib_StructTypeDescription Member List

This is the complete list of members for _typelib_StructTypeDescription, including all inherited members.

aBase | _typelib_StructTypeDescription |
pParameterizedTypes | _typelib_StructTypeDescription |